builddir = /build
pkgbuild_sha256sum = 709ad6754d2d5c2f9e52be043dc9408e340dacf45aae523538cb5902e1b231ea
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
